
Infrastructure - Task #2358

Story # 2045 (Closed): Get the DataONE CLI ready for public release

Search fails in CLI

2012-02-22 01:12 - Andrew Pippin

Status: Closed Start date: 2012-02-22

Priority: Normal Due date:  

Assignee: Roger Dahl % Done: 100%

Category: d1_client_cli Estimated time: 0.00 hour

Target version: Sprint-2012.11-Block.2.2   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

Trying to search in CLI gives the error: @TypeError: search() got an unexpected keyword argument 'count'@

History

#1 - 2012-02-22 02:13 - Roger Dahl

- Parent task set to #2045

#2 - 2012-02-23 22:50 - Andrew Pippin

- Assignee changed from Andrew Pippin to Roger Dahl

#2378, #2383, and #2358 are three tasks I created relating to search.

#3 - 2012-03-06 00:23 - Andrew Pippin

- Status changed from New to Closed

Closing.
